# Generated by makepkg 6.1.0
pkgname = gradle-doc
pkgbase = gradle
xdata = pkgtype=split
pkgver = 8.12.1-1
pkgdesc = A powerful build system for the JVM (documentation)
url = https://www.gradle.org/
builddate = 1738095058
packager = Unknown Packager
size = 293752890
arch = any
license = APACHE
optdepend = gradle
